# Webhook object

The webhook object is the current state of a particular webhook endpoint set up in Column. Webhook endpoints are used to configure URLs used to receive Column events. Read more about [events and webhooks here](/data-models/events-and-webhooks).

### Object Parameters

- `created_at` `date-time` — Date (format: `YYYY-MM-DD`) on which the event was emitted
- `description` `string` — A description for this webhook
- `enabled_events` `array of strings` — A list of events and event types which are being sent to this webhook's URL
- `id` `string` — The unique ID of the object
- `is_disabled` `boolean` — Indicates whether this webhook URL is actively receiving events
- `secret` `string` — Secret key which allows you to verify that the event was sent by Column, and not by a third party
- `updated_at` `date-time` — Timestamp of when this webhook was last updated
- `url` `string` — The HTTPS URL that webhooks will be delivered to. e.g. <https://yoursite.com/column-events>

**Response 200**

```json
{
  "created_at": "2024-01-15T09:30:00Z",
  "description": "Example description",
  "enabled_events": [
    "transfer.created"
  ],
  "id": "whep_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "is_disabled": false,
  "secret": "whsec_MfKQ9...",
  "updated_at": "2024-01-15T09:30:00Z",
  "url": "https://example.com/callback"
}
```
